{
  "hash": "945ec9e8",
  "configHash": "6c629749",
  "lockfileHash": "463a0a64",
  "browserHash": "38e755dd",
  "optimized": {
    "bootstrap": {
      "src": "../../../../bootstrap/node_modules/bootstrap/dist/js/bootstrap.esm.js",
      "file": "bootstrap.js",
      "fileHash": "b9d6a4a2",
      "needsInterop": false
    }
  },
  "chunks": {}
}